spring.application.name=integrated_mini_bus
server.port=8199
spring.profiles.active=gs
management.endpoints.web.exposure.include=prometheus
management.metrics.tags.application=\u4e00\u4f53\u5316\u5371\u5316\u7248
zf.biCount.url=http://47.92.102.56:10001/
server.tomcat.max-http-form-post-size=-1
